summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'sys-devel/gcc-config/files/gcc-config-1.3.13')
-rwxr-xr-xsys-devel/gcc-config/files/gcc-config-1.3.136
1 files changed, 3 insertions, 3 deletions
diff --git a/sys-devel/gcc-config/files/gcc-config-1.3.13 b/sys-devel/gcc-config/files/gcc-config-1.3.13
index 7fa32021f64d..a86183fb30de 100755
--- a/sys-devel/gcc-config/files/gcc-config-1.3.13
+++ b/sys-devel/gcc-config/files/gcc-config-1.3.13
@@ -1,13 +1,13 @@
#!/bin/bash
# Copyright 1999-2006 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sys-devel/gcc-config/files/gcc-config-1.3.13,v 1.12 2006/08/09 05:54:00 vapier Exp $
+# $Header: /var/cvsroot/gentoo-x86/sys-devel/gcc-config/files/gcc-config-1.3.13,v 1.13 2006/10/31 07:35:43 vapier Exp $
trap ":" INT QUIT TSTP
argv0=${0##*/}
-source /sbin/functions.sh || {
- echo "${argv0}: Could not source /sbin/functions.sh!"
+source /etc/init.d/functions.sh || {
+ echo "${argv0}: Could not source /etc/init.d/functions.sh!"
exit 1
}
umask 022